uuid:
  -
    value: 6042ebbe-8293-4196-b80f-d20f66c3c891
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: _60376189_sunset.jpg
uri:
  -
    value: 'public://2019-10/_60376189_sunset.jpg'
    url: /sites/default/files/2019-10/_60376189_sunset.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 448023
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
